/*------------------------------------------------------------------------*\
 * PREFIX MEANINGS
 *
 *
 * ................. Global Styles
 *
 * t ............... Text Styles
 *
 *		t1 - menu
 *		t2 - content
 *		t3 - footer
 *
 * c ............... Container Styles
 *
 *		c1 - menu
 *		c2 - content
 *		c3 - footer
 *
 * i ............... Image Styles
 *
 *		i1 - menu
 *		i2 - content
 *		i3 - footer
 *
 * b ............... Background Styles
 *
 *		b1 - menu
 *		b2 - content
 *		b3 - footer
 *
 * ................. Miscellaneous Styles
 *
 * ................. Media Query (Responsive) Styles
 *
\*------------------------------------------------------------------------*/
 
 /*------------------------------------*\
    #GLOBAL STYLES
\*------------------------------------*/

body {margin: 0px; padding: 0px; font-size: 100%; text-align: left; background-color: #011143 !important;}

.t-01 {font-family: 'Fjalla One', sans-serif; font-size: 25px; line-height: 60px;}
.t-02 {font-family: 'Fjalla One', sans-serif; font-size: 42px; line-height: 47px;}
.t-03 {font-family: 'Fjalla One', sans-serif; font-size: 38px; line-height: 45px;}
.t-04 {font-family: 'Fjalla One', sans-serif; font-size: 30px;}
.t-05 {font-family: 'Fjalla One', sans-serif; font-size: 50px;}
.t-06 {font-family: 'Fjalla One', sans-serif; font-size: 40px;}
.t-07 {color: #ffa200;}
.t-08 {background-color: #011143; font-family: 'Fjalla One', sans-serif; font-size: 25px;}
.t-09 {font-family: 'Fjalla One', sans-serif; font-size: 22px; line-height: 30px;}
.t-10 {font-family: 'Fjalla One', sans-serif; font-size: 20px;}
.t-11 {color: #31acdf;}

.b-01 {background-color: #011143;}
.b-02 {background-color: #31acdf;}
.b-03 {background-color: #ee7e45;}
.b-04 {background-image: url('https://manna.amazingfacts.org/amazingfacts/website/amazingkids/images/map-and-compass.jpg'); background-size: cover;}
.b-05 {background-color: #000;}

.c-01 {padding: 15% 3%;}
.c-02 {z-index: 100; right: 0px;}

.fixedHead {width: 100%; background: url('https://manna.amazingfacts.org/amazingfacts/website/amazingkids/images/banners/amazing-adventure.jpg'); background-attachment: fixed; height: 0; padding-bottom: 50%; background-position: 50% 50; background-size: 100%; background-repeat: no-repeat; background-position-y: 50px;}


/*------------------------------------*\
    #MEDIA QUERY (RESPONSIVE) STYLES
\*------------------------------------*/

/* Large devices (desktops, less than 1900px) ----------- */

@media (max-width: 1037px) 
{
	#triangle {display: none;}
}

@media (max-width: 990px) 
{
	.fixedHead {padding-bottom: 52%; margin-top: 20px;}
}

@media (max-width: 770px) 
{
	.t-02 {font-size: 32px; line-height: 37px;}
	.t-04 {font-size: 20px;}
	#divider {transform: rotate(90deg); height: 125px;}
}
